Section: extra-network

Depends: dleyna-connector-dbus, gupnp-av, gupnp-dlna, libsoup

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

0.6.0 (armel/stable)

Also: 0.6.0 (powerpc/stable)

Depends: gssdp, gupnp

gssdp 1.0.3 (armel/stable)

  • libgssdp-1.0.so.3

gupnp 1.0.3-1 (armel/stable)

  • libgupnp-1.0.so.4